a {font-weight:bold}

a:link    {text-decoration: none; color: #0066CC;}
a:visited {text-decoration: none; color: #44A4FF;}
a:hover   {color: #F00;}

#col-b a:link    {text-decoration: none; color: #5B99D4;}
#col-b a:visited {text-decoration: none; color: #44A4FF;}
#col-b a:hover   {color: #FFF;}


#footer-menu a:link    {text-decoration: none; color: #999;}
#footer-menu a:visited {text-decoration: none; color: #999;}
#footer-menu a:hover   {color: #06C;}



.order {
	padding: 6px 6px;
	color: #FFFFFF;
	background-color: #000;
	border: 2px solid #f00;
	border-radius: 10px;
	clear: both;
	margin: 10px 0;
}
.order .inputs {
	display:block;
	clear:both;
	border:none;
}
.order h3 {
	margin: 0;
	font-size: 16px;
	padding: 3px 0;
}
.order .add-to-cart {
	float: none;
}


p {
	text-align: left;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76.1%;
	color: #000000;
	margin: 0px;
	background: #CCCCCC url(/images/bigair-australia-bg.jpg) repeat-y fixed center top;
	padding: 0px;
	onLoad= runSlideShow();
}
#sidebar {
	float: right;
	width: 300px;
	color: #FFFFFF;
	background: #000000 url(http://bigairwaketowers.com/images/black_leftedge.jpg) repeat-y left top;
	}
#content-box {
	float: right;
	width: 660px;
}
#wrapper2 {
	margin: auto;
	width: 900px;
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
	background: url(http://bigairwaketowers.com/images/background-paper.png) repeat-y center top;
}
#container-main {
	margin: 0px auto 0;
	width: 930px;
}
#content {
	background-color: #FFFFFF;
	padding: 20px 0 0;
	min-height:500px;
}
#mobile-nav {
	display:none;
}

#header {
	margin: 0 0 14px;
	background: #003162 url(/images/main-header-au.jpg) no-repeat;
	height: 200px;
	position: relative;
}
#menu {
	color: #FFFFFF;
	padding-right: 0;
	padding-bottom: 0px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#header a#home {
	position: absolute;
	top: 0px;
	left: 0px;
	width:230px;
	height:200px;
}
#header a#view-cart {
	color: #FFF;
	position: absolute;
	top: 6px;
	right: 34px;
}
#header a#view-cart:hover {
	text-decoration: underline;
}
#submenu {
	padding: 0;
	background-color: #F00;
	height: 40px;
	clear: both;
}

#home-buttons a {
	background: url() no-repeat top left;
	width: 576px;
	display:block;
	margin-bottom: 15px;
	text-indent:-9999px;
}
#home-buttons a:hover {
	background-position: -576px 0px;
}


#sidebar h3 {
	margin: 16px 0 4px;
	font-size: 20px;
}
#sidebar .price {
	font-size: 35px;
	font-weight: bold;
	color: #62A0FF;
}
#sidebar .price-line2 {
	font-size: 16px;
	font-weight: bold;
	color: #62A0FF;
}
#sidebar .order-info {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:3px 0 10px;
}
#sidebar select {
	max-width:100%;
}




div.spacer {
	clear: both;
	font-size: 1px;
	height: 1px;
	}

.clear {
	clear: both;
	}
#copyright {
	text-align: left;
	margin: 10px 0;
	padding: 0px 11px;
	clear: both;
}
#footer #copyright img {
	margin-right: 0px;
	float:right;
}
img {
	border: none;
}
.center {
	text-align: center;
	}
.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



dt {
	font-weight: bold;
	font-size: 16px;
	color: #0066CC;
	margin: 6px 0 6px;
	cursor:pointer;
	}
dt:hover {
	color:#f00;
}
dt.open {
	
}
dd {
	margin-bottom: 20px;
	}
dd ul {
	margin: 12px 0px 0px;
}

.thumbnails img {
	float: left;
	border: 2px solid #000000;
	margin: 5px;
}
h1.page-header {
	display: block;
	margin: 0px 0 0 0;
	height: 55px;
	text-indent: -9999px;
	font-size:1px;
	background-repeat:no-repeat;
}
.text h1 {
	font-size: 16px;
}


h2.page-header {
	display: block;
	margin: 6px 0 8px;
	height: 40px;
	text-indent: -9999px;
	font-size:1px;
	background-repeat:no-repeat;
}


h2 {
	font: 1.7em bold Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #000000;
	clear: both;
}
.rack-header {
	background-color: #004179;
	padding: 12px;
	border-radius: 12px 12px 0 0;
	clear: both;
	color: #fff;
	margin-top: 30px;
	font-weight: bold;
}
.racks h2 {
	font-size: 26px;
	border-color:#fff;
	color:#fff;
	margin-top:0;
}
.alignleft {
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.alignright {
	float: right;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}

img.alignleft {
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}

img.alignright {
	float: right;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#large-content {
	height: 300px;
}
#large-contentWidth {
	width: 900px;
}
#footer {
	background: #000000 url(http://bigairwaketowers.com/images/black_leftedge.jpg) repeat-y left top;
	padding: 15px;
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 20px;
}
#footer th {
	color: #FF0000;
	text-align: left;
	padding: 0 0 0 15px;
	border-left: 1px dotted #FFFFFF;
	font-weight: normal;
	font-size: 14px;
}
#footer td {
	font-size: 12px;
}
#col-a {
	float: left;
	width: 580px;
}
#col-a .text {
	padding: 0 0 0 10px;
	}
#content .text {
	padding: 0 0 0 10px;
	}
	
#col-b {
	float: right;
	width: 315px;
}
	
	
#col-a #col-c {
	float: left;
	width: 280px;
}
#col-a #col-d {
	float: right;
	width: 280px;
}
	
.col-single {
	padding:8px 8px 20px;
	min-height: 500px;
}
	
	
	
#sidebar .box {
	float: right;
	height: 110px;
	width: 188px;
	margin-right: 12px;
}
#sidebar .box img {
	margin-top: 7px;
	margin-bottom: 7px;
}
#sidebar-footer {
	background: url(http://bigairwaketowers.com/images/black_footer.jpg) no-repeat right bottom;
}
#footer td {
	border-left: 1px dotted #FFFFFF;
	padding: 5px 15px;
	vertical-align: top;
	color: #999;
}
#sidebar .icon {
	float: left;
	margin-left: -10px;
	position: relative;
}
.style1 {
	color:#0099FF; 
	font-size:14px; 
	line-height:22px; 
	padding-top:15px;
}
#col-b .text {
	padding: 2px 18px;
}
#sidebar .text {
	padding: 22px 18px 22px 22px;
}
.add-to-cart {
	margin-top: 0px;
	margin-left: 5px;
}
ul li {
	list-style: none;
	background: url(http://bigairwaketowers.com/images/bullet.png) left 0px no-repeat;
	padding-left: 20px;
	padding-bottom: 8px;
}
ul ul {
	margin: 8px 0 0 20px;
	padding: 0;
}
ul ul li {
	list-style: disc;
	background: none;
	padding: 2px 0;
}
.inputs input {
	vertical-align: middle;
}
.image-centered {
	margin: auto;
	padding: 6px;
	background-color: #EDEDED;
	border: 1px solid #000;
}
.caption {
	text-align: center;
	padding-top: 4px;
}


ul.landing li {
	background:none;
	float:left;
	width:200px;
	padding:0;
	margin:0 8px 26px 0;
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
}




.comment .author {
	float:left;
	width:250px;
	text-align:center;
	margin-bottom: 22px;
}
.comment .pic {
	background:url(http://bigairwaketowers.com/images/commentpoint.png) no-repeat 100% 15%;
	padding-right:14px;
	margin-top:0px;
}
.comment .name {
	padding-right:14px;
	font-weight:bolder;
	overflow:hidden;
}
.comment .pic img {
	padding:1px;
	border:1px solid #999;
}
.comment .info {
	background: #EDEFF0 url(http://bigairwaketowers.com/img/comment.gif) 0 0 no-repeat;
	float: left;
	padding: 10px 15px 0;
	margin-bottom: 22px;
	width: 500px;
	border-radius: 10px;
}
.comment .content {
	background:url(http://bigairwaketowers.com/img/comment.gif) 100% 100% no-repeat;
	margin:0 -15px;
	padding:0 15px 1px;
}
.comment .content p {
	margin-top:0px;
}
div.header {
	padding: 3px;
	background: #ccc;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 22px 0;
	clear: both;
}
.one-page-order div.header {
	margin: 12px 0 6px;	
}
#sidebar div.header {
	padding: 3px;
	background: #999999;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
img.border1 {
	border: 8px solid #004179;
	margin: auto;
	display: block;
}
.note {
	color: #FF0000;
	text-align: center;
	font-weight: bold;
}
.inputs select {
	margin-top: 6px;
	margin-bottom: 6px;
}
.inputs {
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
	margin-top: 4px;
}
div.table1 {
	border: 2px solid #666666;
}
div.table1 p {
	background: #e0e9ff;
	padding: 6px;
	margin: 2px 0px;
	color: #000;
}
div.table1 p.header {
	background: #98B4FB;
	font-weight: bold;
}
table.landing td {
	padding: 4px;
}
#home-buttons img {
	margin-bottom: 12px;
}
#imageContainer {
	position:relative;
	margin:auto;
	width:900px;
	height:308px;
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}
#flashContent {
	height: 600px;
}
.photobox {
	border: 2px solid #888; 
	padding:4px; 
	background-color: #ededed;
}
.caption {
	text-align: center;
	margin-top: 2px;
}
.backordered {
	color:#F00;
	font-weight:bold;
}

.sale {
	color:#F00;
	font-weight:bold;
	font-size:16px;
}
.sale em {
	color:#fff;
	text-decoration:line-through;
	font-weight:normal;
	}
.one-page-order .sale em {
	color:#000;
	}
.outofstock {
	color:#f00;
	font-style:italic;
	padding:2px;
	border:1px dotted #f00;
}


.features-table {
	border: 2px solid #666;
}
.features-table h3 {
	background-color:#98B4FB;
	padding:4px;
	margin:1px;
	font-size:16px;
}
.features-table p {
	background-color:#E0E9FF;
	padding:4px;
	margin:1px;
}
          

a.sitemaplink {color:black;font-size:15px;}
a.sitemaplink:visited {color:#0E4579;}
a.sitemaplink:hover {color:#0066CC;}

/* COMBO #################################################### */
table.combo {
	border-collapse: collapse;
	margin: 0 0 35px;
}
table.combo td, table.combo th {
	vertical-align: top;
	padding: 4px;
	text-align: center;
	border: 1px solid #fff;
	font-size: 22px;
	color: #3A63A0;
	font-weight: bold;
}
.combo tr th {
	font-size: 16px;
	color: #3A63A0;
	margin: 0;
}
.combo tr td .price {
	font-size: 20px;
	font-weight: bold;
	display: inline;
}
.combo tr td .price2 {
	font-size: 12px;
	font-weight: bold;
}
.combo tr td .retail {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
}
.combo tr td .save {
	color: #F00;
	font-weight: bold;
	font-size: 16px;
	display: inline;
}
.combo tr td .shipping {
	font-size: 14px;
	font-weight: bold;
	display: inline;
}
.combo tr td ul {
	margin: 0px;
	padding-left: 22px;
}
.combo tr.features td {
	font-weight: bold;
	background: #000;
	color: #FFF;
	font-size: 12px;
}
.combo tr {
	background: #ededed;
}
.combo .row2 {
	background: #fafafa;
}
.combo .text-small {
	font-size: 18px;
	padding-top: 6px;
}
.combo .text-tiny {
	font-size: 16px;
	padding-top: 6px;
}
.combo .inputs {
	border:none;
	padding: 0;
}
.combo-upgrade tr td {
	text-align: left;
	font-weight:bold;
	font-size: 12px;
	color:#333;
}
.combo-upgrade strong {
	font-size:17px;
	font-weight: bold;
	color:#3A63A0;
}
.combo td.combo-price {
	font-size: 16px;
}
.combo-info {
	cursor: pointer;
}
.combo-options {
	background-color:#CCC;
}
tr.options td {
	padding:0;
}
div.options {
	padding: 4px 15px 10px;
	border: 1px solid #666;
	border-bottom-width:3px;
	border-top: 0;
	text-align:right;
}
div.options select {
	margin: 0 6px 0 0;
}
div.options .add-to-cart {
	margin: 6px 0 -6px 0;
}







#sale-box {
	width:391px;
	height:260px;
	font-size:14px;
	position:absolute;
	top:80px;
	left:-30px;
	background:url(http://bigairwaketowers.com/images/circle.png) no-repeat;
}#sale-box span {
	display: block;
	margin-bottom: 8px;
}




.lightbox-gallery {
	overflow: hidden;
	width: 100%;
	margin: 12px 0;
}
.lightbox-gallery img {
	float:left;
	display:block;
	margin:0 12px 12px 0;
	border: 4px solid #004179;
}
.lightbox-gallery h2 {
	color: #FFF;
	background: #004179;
	font-weight:bold;
	display: block;
	clear: both;
	padding: 2px 8px;
	border-radius: 6px 6px 0px 0px;
	font: 18px Arial, Helvetica, sans-serif;
}
.author .pic a:hover img {
	border-top: 1px solid #0066FF;
	border-right: 3px solid #0066FF;
	border-bottom: 1px solid #0066FF;
	border-left: 3px solid #0066FF;
}
.dealer {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #666;
}
.dealer strong {
	font-size: 14px;
}
.racks .photo {
	float: right;
	width: 240px;
	padding-bottom: 22px;
	text-align: center;
}
.racks .photo a img:hover {
	border-color: #09F;
}
.racks .photo p {
	text-align: center;
}


.videos p {
	font-size: 14px;
	margin: 6px 0 10px 30px;
	padding: 0 0 10px 0px;
	border-bottom:1px dotted #bbb;
}

.videos a {
	font-size: 14px;
	padding-left: 30px;
	background: url(http://bigairwaketowers.com/images/icons/video.png) no-repeat left center;
	display: inline-block;
	clear:both;
	min-height: 17px;
}

.videos h2 {
	clear:both;
}
.videos .box {
	width:250px;
	float:left;
	display:block;
	padding:0;
	margin:0 40px 25px 0;
}
.videos .box a {
	border:3px solid #000;
	padding:0;
	background:none;
}
.videos .box a:hover {
	border-color: #09F;
}
.videos .box h3 {
	font-size: 14px;
	padding: 0px;
	margin:2px 0;
	display: block;
}
.videos .box p {
	font-size: 12px;
	margin: 3px 0;
	padding: 0;
	border-bottom:0px dotted #bbb;
}


a.video {
	font-size: 14px;
	padding-left: 30px;
	background: url(http://bigairwaketowers.com/images/icons/video.png) no-repeat left center;
	display: block;
	min-height: 17px;
}

.video {
	display:block;
	margin:8px auto;
}




/* DEALER ORDER #################################################### */


.dealer-table {
	border-collapse:collapse;
	border: 2px solid #666;
}
.dealer-table td, .dealer-table th {
	vertical-align: top;
	padding: 10px 6px;
	border: 1px solid #fff;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: center;
}
.dealer-table tr th {
	font-size: 14px;
	color: #FFFFFF;
	margin: 0;
	background-color: #000;
	font-weight: bold;
}
.dealer-table tr:hover td {
	background-color: #BFDAFB;
}
.dealer-table > tbody > tr {
	background: #ededed;
}
.dealer-table .row2 {
	background: #fafafa;
}
.dealer-table tr.section td, .dealer-table tr.section:hover td {
	border-bottom: 3px solid #1478F0;
	color: #fff;
	font-weight: bold;
	background-color: #003399;
	text-align: center;
}
.dealer-table .name {
}
.dealer-order h1 {
	margin-top: 0px;
	padding-top: 0px;
}
.dealer-table input, .dealer-table select, .measurements input, .measurements select { 
	vertical-align: middle;
	margin: 3px 3px;
}

.measurements {
	border-collapse:collapse;
	margin:0 0 4px 0;
}
.measurements tr td {
	vertical-align: middle;
	padding: 3px 3px;
	border: 1px solid #444;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: center;
}
.logged-in {
	margin-top: -10px;
	font-weight: bold;
}


/* PARTS #################################################### */
table.parts {
	border-collapse:collapse;
}
table.parts td, table.parts th {
	vertical-align: top;
	padding: 6px 6px;
	border: 1px solid #fff;
	font-size: 12px;
	color: #333;
}
.parts tr th {
	font-weight: bold;
	background: #000;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}
.parts tr td.name {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #3A63A0;
}
.parts tr td ul {
	margin: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size:12px;
}
.parts tr {
	background: #ededed;
}
.parts .row2 {
	background: #fafafa;
}
.parts .inputs {
	border:none;
	padding: 0;
}


table.styled {
	border-collapse:collapse;
	border: 2px solid ##004179;
}
table.styled td, table.styled th {
	vertical-align: top;
	padding: 4px 4px;
	border: 1px solid #000;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	background-color: #fff;
}
table.styled tr th {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0;
	background-color: #3399FF;
	font-weight: bold;
}



.photo-gallery-search {
	margin: 0 0 14px 0;
	padding: 16px 16px;
	font-size: 16px;
	background-color: #CADFFF;
	border-radius: 8px;
	font-weight:bold;
	clear:both;
}
.photo-gallery-search img {
	float:left;
	margin-right:6px;
}
.photo-gallery-search select {
	font-size: 20px;
	float:left;
	margin-right:6px;
}
.photo-gallery-search .separator {
	padding-top:4px;
	margin-right:6px;
	float:left;
	color:#666;
}
.photo-gallery-search .search-info {
	clear:both;
	padding-top:6px;
}
.photo-gallery-search span.info {
	border-bottom: 1px dotted #06F;
	color:#06F;
}













@media (max-width: 950px), (max-device-width: 736px) {
#wrapper2, div.header, #content, #menu, #nav, #nav2, #col-a, #col-b, #col-c, #col-d, #sidebar, #header, #large-content, .footer-info, #content .text {
	width: 100%;
	height: auto;
	clear: both;
	float: none;
	padding: 0;
	margin: 0;
}
#header-mobile {
	display:block!important;
	margin:auto;
}
#mobile-nav, #mobile-nav select {
	display:block;
	font-size:1.2em;
	width:98%;
	margin:5px auto;
}
img {
	max-width:100%;
	height:auto;
    }
img.clear {
	width:100%;
}
#sidebar .text {
	width:auto;
	padding:20px;
	margin:auto;
}
#nav.dropdown, #nav2.dropdown, #menu {
	padding:0;
}
#header {
	background-color:#000;
}
#logo, #view-cart, #dealer-order, #shopper-approved, #australia-icon, #usa-flag, #years-in-business {
	position: static;
	float:left;
	margin-right:20px;
}
#dealer-order {
	clear:both;
}
#dealer-order, #view-cart {
	width:40%;
	border:1px solid #bbb;
	font-size:1em;
}
body {
	background:#fff;
	padding: 0 10px;
}
#wrapper {
	width: auto;
	background: #fff;
	padding:0px;
	margin:0 0px;
}
#container-main {
	margin: 0px auto 0;
	width: auto;
}
#content {
	background-color: #FFFFFF;
	padding: 20px 0 0;
}
#sidebar-footer {
	background:none;
}
#sidebar {
	border-radius:0 0 20px 0;
}
.footer-menu, .footer-menu-last {
	width:25%;
	min-height:240px;
	border-right: 1px dotted #fff;
	padding:0 15px;
}
.comment {
	padding:0;
}
.comment .pic {
	background:none;
}
.comment .info {
	width:auto;
	max-width:600px;
	margin:0 0 30px;
}
.photo-gallery-search, #worldwide-shipping, #menu, #header {
	display:none!important;
	}
 

}

/* IPHONE */
@media (max-width: 600px), (max-device-width: 736px) {
.photo {
	width:100%;
	height:auto;	
	clear:both;
	float:none;
	padding:0;
	margin:0;
}
#home-buttons {
	display:none;
}
#home-buttons-mobile {
	display:block!important;
}
#logo {
	float:none;
	margin:0px auto;
	display:block;
}
#sale-box {
	background:none;
	padding:0;
	margin:0;
	margin-top:-290px;
	left:0;
	position:static;
	height:auto;
	width:auto;
}
#sale-box div {
	padding:0!important;
}
body {
	-webkit-text-size-adjust:none;
	font-size:1em;
	padding: 0 5px;
}
#shopper-approved, #australia-icon, #usa-flag, #years-in-business, #slideshow, #warehouse {
	display:none;
}
.giftcard, .giftcard h2, .giftcard .add-to-cart {
	background:none;
	padding:0;
	margin:0;
}
.footer-menu, .footer-menu-last {
	width:auto;
	height:auto;
	min-height:inherit;	
	display:block;
	clear:both;
	float:none;
	padding:10px;
	border:none;
	border-top:1px dotted #fff;
	font-size:1.2em;
}
#dealer-order, #view-cart {
	display:none;
}
iframe.video {
	width:100%;
	height:300px;
}
.photo-gallery-search, #nav, #nav2, #worldwide-shipping, #product-preview-banner {
	display:none;
	}
form select {
	font-size:1.2em;
	max-width:100%
}
ul, dd {
	margin-left:5px;
	padding-left:5px;
}
}
